<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_24eb8edf-2b4a-4922-bf3e-b30a8a9ea26e" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HT_218">
      <xplan:name>HT 218  "Nördlich des Bernwardshofs"</xplan:name>
      <xplan:nummer>HT 218</xplan:nummer>
      <xplan:internalId>HT_218</xplan:internalId>
      <xplan:beschreibung>Nördlich des Bernwardshofs</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_91cde126-d022-4a56-ad11-d0a445a31591" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>562737.6392999999 5779825.5837 562744.2445 5779826.2258 562750.5599999987 5779827.369500001 562791.2250000015 5779836.171599999 562795.0368000008 5779837.473999999 562797.3900999986 5779838.8627 562797.1460000016 5779839.791 562789.4329999983 5779869.125999999 562785.6119999997 5779883.392 562782.4589999989 5779895.171 562778.6479999981 5779909.4 562775.6290000007 5779920.688999998 562752.6590000018 5779915.408 562736.8350000009 5779915.857999999 562705.2983999997 5779916.7173 562704.5199999996 5779916.764999999 562669.7170000002 5779917.933999999 562655.2925999984 5779918.418499999 562655.0058000013 5779909.869199999 562654.5179999992 5779899.535999999 562653.4679999985 5779867.758 562653.1730000004 5779858.649 562653.1290000007 5779857.296 562653.2740000002 5779852.419999999 562654.0280000009 5779848.017 562656.3460000008 5779833.503999999 562656.5260000005 5779827.133999999 562656.436999999 5779826.332999999 562664.5229999982 5779826.394 562667.2721999995 5779825.244899999 562682.1059999987 5779825.494 562683.1050000004 5779825.494 562701.8779999985 5779825.564000001 562725.4679999985 5779825.653999999 562730.6387999989 5779825.361 562737.6392999999 5779825.5837</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HT_218_BPlan.pdf</xplan:referenzName>
          <xplan:referenzURL>HT_218_BPlan.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HT_218_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HT_218_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HT_218"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Himmelsthür</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2018-10-10</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HT_218">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HT_218_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HT_218_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
